Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 03:43:27 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi i would like to follow-up regarding this order           07:33 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:33 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:34 AM, 22nd Feb                     User                    Sure.           07:34 AM, 22nd Feb                   Saeedurrahman                   Pleas note, the delivery time is 2/23/21           07:35 AM, 22nd Feb                   Saeedurrahman                   If you do not get the order on the mentioned time pleas contact us again           07:36 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 AM, 22nd Feb                     User                    Sure. But in the app, there was no progress regarding the order..           07:39 AM, 22nd Feb                   Saeedurrahman                   yes it is wwd item that need assembling           07:41 AM, 22nd Feb                   Saeedurrahman                   it's delivery is different from other items           07:41 AM, 22nd Feb                     User                    Okay.. thanks..i’ll just get back to you once the item is not delivered by tomorrow..           07:42 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137397